<form [formGroup]="identForm" (ngSubmit)="mult2()">
    <div class="field">
        <label class="label">Multiplication</label>
        <div class="control">
            <input class="input is-success" formControlName="multipli" type="number" placeholder="Entrez un entier"
                value="">
        </div>
    </div>
    <div class="field is-grouped">
        <div class="control">
            <button class="button is-link">Soumettre</button>
        </div>
    </div>
</form>
<ul *ngFor="let i of nbTable"> 
    <li>----------------------</li> 
    <li *ngFor="let numbers of tab_mult">
        {{nbTable[i-1]}} x {{numbers.num}} = {{numbers.num * nbTable[i-1]}}
    </li>
</ul>